@charset "utf-8";

/*
_healthins.css
HEALTH INSURANCE 정의 문서
INNO1 Publishing Team Choi Sun-ki 20101013
*/

/* LNB DOC4 */
.snb .nav a.lbtn4_1.base,
.snb .nav a.lbtn4_1 {background:url(../images/healthins/btn/lnb_health1.gif);text-indent:-3721px;}
.snb .active a.lbtn4_1,
.snb .nav a.lbtn4_1:focus,
.snb .nav a.lbtn4_1:active,
.snb .nav a.lbtn4_1:hover {background-position:0 -32px;}
.snb .nav a.lbtn4_2.base,
.snb .nav a.lbtn4_2 {background:url(../images/healthins/btn/lnb_health2.gif);text-indent:-3721px;}
.snb .active a.lbtn4_2,
.snb .nav a.lbtn4_2:focus,
.snb .nav a.lbtn4_2:active,
.snb .nav a.lbtn4_2:hover {background-position:0 -32px;}
.snb .nav a.lbtn4_3.base,
.snb .nav a.lbtn4_3 {background:url(../images/healthins/btn/lnb_health3.gif);text-indent:-3721px;}
.snb .active a.lbtn4_3,
.snb .nav a.lbtn4_3:focus,
.snb .nav a.lbtn4_3:active,
.snb .nav a.lbtn4_3:hover {background-position:0 -32px;}
.snb .nav a.lbtn4_4.base,
.snb .nav a.lbtn4_4 {background:url(../images/healthins/btn/lnb_health4.gif);text-indent:-3721px;}
.snb .active a.lbtn4_4,
.snb .nav a.lbtn4_4:focus,
.snb .nav a.lbtn4_4:active,
.snb .nav a.lbtn4_4:hover {background-position:0 -32px;}

/* HEALTHINS CONTENTS 2010-10-08 CSK */
/* DOC1 */
div.healthins_doc1 .section1 .group1,
div.healthins_doc1 .section1 .group2 {padding-bottom:50px;}
div.healthins_doc1 .section1 .group1 h2 {background:url(../images/healthins/h/h2_healthins_doc1_s1_gr1.gif) no-repeat;text-indent:-3721px;}
div.healthins_doc1 .section1 .group2 h2 {background:url(../images/healthins/h/h2_healthins_doc1_s1_gr2.gif) no-repeat;text-indent:-3721px;}
div.healthins_doc1 .box_round .mid p {margin:0 15px 20px 15px;}
/* DOC2 */
div.healthins_doc2 .section1 .group1 h2 {height:38px;background:url(../images/healthins/h/h2_healthins_doc2_s1_gr1.gif) no-repeat;text-indent:-3721px;}
div.healthins_doc2 .section1 .venndiagram {clear:both;overflow:hidden;padding-bottom:120px;}
div.healthins_doc2 .section1 .venndiagram img {float:left;margin-left:15px;}
div.healthins_doc2 .section1 .venndiagram .right {float:left;margin-left:59px;position:relative;}
div.healthins_doc2 .section1 ul.first li {background:url(../images/healthins/bu/bu_vdg_1.gif) no-repeat !important;padding-left:20px;}
div.healthins_doc2 .section1 ul.second li {background:url(../images/healthins/bu/bu_vdg_2.gif) no-repeat !important;padding-left:20px;}
div.healthins_doc2 .section1 ul.third li {background:url(../images/healthins/bu/bu_vdg_3.gif) no-repeat !important;padding-left:20px;}
div.healthins_doc2 .section1 ul,
div.healthins_doc2 .section1 ul li {margin:0;padding:0;list-style:none;}
div.healthins_doc2 .section1 ul li strong {font-weight:normal;}
div.healthins_doc2 .section1 ul.first li ul li,
div.healthins_doc2 .section1 ul.second li ul li,
div.healthins_doc2 .section1 ul.third li ul li {color:#999;background:url(../images/healthins/bu/bu_vdg_bar.gif) no-repeat 0 7px !important;padding-left:10px;}
div.healthins_doc2 .section1 ul.first,
div.healthins_doc2 .section1 ul.second,
div.healthins_doc2 .section1 ul.third {position:absolute;width:380px;}
div.healthins_doc2 .section1 ul.first {top:34px;left:0px;}
div.healthins_doc2 .section1 ul.second {top:114px;left:0px;}
div.healthins_doc2 .section1 ul.third {top:204px;}
div.healthins_doc2 .section1 li ul {margin-top:10px;}
div.healthins_doc2 .section1 li ul li {padding-bottom:5px;}
/* DOC3 */
div.healthins_doc3 h2 {margin:0;padding:0;}
div.healthins_doc3 ul li {color:#333;}
div.healthins_doc3 .box_round ul li {color:#999;}
div.healthins_doc3 .section1 .group1,
div.healthins_doc3 .section1 .group2,
div.healthins_doc3 .section1 .group3 {padding-bottom:40px;}
div.healthins_doc3 .section1 .group1 h2 {height:38px;background:url(../images/healthins/h/h2_healthins_doc3_s1_gr1.gif) no-repeat;text-indent:-3721px;}
div.healthins_doc3 .section1 .group1 ul {margin-left:20px;margin-bottom:10px;float:left;}
div.healthins_doc3 .section1 .group1 .box_round {clear:both;}
div.healthins_doc3 .section1 .group1 .box_round p {margin:0 20px 10px 20px;}
div.healthins_doc3 .section1 .group1 .box_round ul {margin:0 0 20px 30px;}
div.healthins_doc3 .section1 .group2 h2 {height:38px;background:url(../images/healthins/h/h2_healthins_doc3_s1_gr2.gif) no-repeat;text-indent:-3721px;}
div.healthins_doc3 .section1 .group2 p {margin:0 0 0 20px;}
div.healthins_doc3 .section1 .group3 h2 {height:38px;background:url(../images/healthins/h/h2_healthins_doc3_s1_gr3.gif) no-repeat;text-indent:-3721px;}
div.healthins_doc3 .section1 .group3 ul {margin-left:20px;margin-bottom:10px;clear:both;overflow:hidden;}
div.healthins_doc3 .section1 .group3 ul li {float:left;margin-right:20px;}
div.healthins_doc3 .section1 .group3 .box_round {clear:both;}
div.healthins_doc3 .section1 .group3 .box_round p {margin:0 20px 10px 20px;}
div.healthins_doc3 .section1 .group3 .box_round ul {margin:0 0 20px 30px;}
div.healthins_doc3 .section1 .group3 {padding-bottom:120px;}
/* DOC4 */
div.healthins_doc4 h2 {margin:0;padding:0;}
div.healthins_doc4 p {margin:0;padding:0;}
div.healthins_doc4 .section1 .group1 {padding-bottom:30px;}
div.healthins_doc4 .section1 .group1 h2 {height:30px;background:url(../images/healthins/h/h2_healthins_doc4_s1_gr1.gif) no-repeat;text-indent:-3721px;}
div.healthins_doc4 .section1 .group2 h2 {height:30px;background:url(../images/healthins/h/h2_healthins_doc4_s1_gr2.gif) no-repeat;text-indent:-3721px;}
div.healthins_doc4 .section1 table td ul.ul_t4 {margin-left:20px;margin-right:10px;}
div.healthins_doc4 .section1 table td ul.ul_t4 li {color:#999 !important;padding-bottom:5px;}